Skip to main content
GET
Get current utilization for a given space set category in a building.

Authorizations

Authorization
string
header
required

This API uses OAuth 2 with the clientCredentials grant flow. More info

Path Parameters

buildingId
integer<int32>
required

The unique ID of a building.

Example:

6

Query Parameters

spaceSetCategory
string
required

The name of the space set category. The name is case sensitive.

Example:

"Zones"

Response

Successful operation

Contains utilization data for a list of SpaceSets.

building
object

Building information along with information about all floors in that building.

spaceSets
object[]